@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css";
body,
html {
    width: 100%;
    height: 100%
}

body {
    font-family: Muli, Helvetica, Arial, sans-serif
}

a {
    color: #868686;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s
}

a:focus,
a:hover {
    color: #7B9244
}

hr {
    max-width: 100px;
    margin: 25px auto 0;
    border-width: 1px;
    border-color: rgba(34, 34, 34, .1)
}

hr.light {
    border-color: #fff
}

h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 1px
}

h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 1px
}

h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 1px
}

p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px
}

section {
    padding: 80px 0
}

section h2 {
    font-size: 25px
}

#mainNav {
    border-color: rgba(34, 34, 34, .05);
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
    letter-spacing: 1px
}

#mainNav .navbar-brand {
    color: #fdcc52;
    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
    letter-spacing: 1px
}

#mainNav .navbar-brand:focus,
#mainNav .navbar-brand:hover {
    color: #fcbd20
}

#mainNav .navbar-toggler {
    font-size: 12px;
    padding: 8px 10px;
    color: #222;
    margin-top: 0
}

#mainNav .navbar-nav>li>a {
    font-size: 14px;
    font-family: Lato, Helvetica, Arial, sans-serif;
    letter-spacing: 1px
}

#mainNav .navbar-nav>li>a.active {
    color: #fdcc52!important;
    background-color: transparent
}

#mainNav .navbar-nav>li>a.active:hover {
    background-color: transparent
}

#mainNav .navbar-nav>li>a,
#mainNav .navbar-nav>li>a:focus {
    color: #222
}

#mainNav .navbar-nav>li>a:focus:hover,
#mainNav .navbar-nav>li>a:hover {
    color: #fdcc52
}

@media (min-width:992px) {
    #mainNav {
        border-color: transparent;
        background-color: #fff
    }
    #mainNav .navbar-brand {
        color: fade(white, 70%)
    }
    #mainNav .navbar-brand:focus,
    #mainNav .navbar-brand:hover {
        color: #fdcc52
    }
    #mainNav .navbar-nav>li>a,
    #mainNav .navbar-nav>li>a:focus {
        color: #000;
        font-weight: 700
    }
    #mainNav .navbar-nav>li>a:focus:hover,
    #mainNav .navbar-nav>li>a:hover {
        color: #8bc34a
    }
    #mainNav.navbar-shrink {
        border-color: rgba(34, 34, 34, .1);
        background-color: #fff
    }
    #mainNav.navbar-shrink .navbar-brand {
        color: #222
    }
    #mainNav.navbar-shrink .navbar-brand:focus,
    #mainNav.navbar-shrink .navbar-brand:hover {
        color: #fdcc52
    }
    #mainNav.navbar-shrink .navbar-nav>li>a,
    #mainNav.navbar-shrink .navbar-nav>li>a:focus {
        color: #222
    }
    #mainNav.navbar-shrink .navbar-nav>li>a:focus:hover,
    #mainNav.navbar-shrink .navbar-nav>li>a:hover {
        color: #fdcc52
    }
}

header.masthead {
    position: relative;
    width: 100%;
    padding-top: 150px;
    padding-bottom: 100px;
    color: #fff;
    background: url(../img/bg-pattern.png), #7b4397;
    background: url(../img/bg-pattern.png), -webkit-linear-gradient(to left, #7b4397, #dc2430);
    background: url(../img/bg-pattern.png), linear-gradient(to left, #7b4397, #dc2430)
}

header.masthead .header-content {
    max-width: 500px;
    margin-bottom: 100px;
    text-align: center
}

header.masthead .header-content h1 {
    font-size: 30px
}

header.masthead .device-container {
    max-width: 325px;
    margin-right: auto;
    margin-left: auto
}

header.masthead .device-container .screen img {
    border-radius: 3px
}

@media (min-width:992px) {
    header.masthead {
        height: 100vh;
        min-height: 775px;
        padding-top: 0;
        padding-bottom: 0
    }
    header.masthead .header-content {
        margin-bottom: 0;
        text-align: left
    }
    header.masthead .header-content h1 {
        font-size: 50px
    }
    header.masthead .device-container {
        max-width: 325px
    }
}

section.download {
    position: relative;
    padding: 150px 0
}

section.download h2 {
    font-size: 50px;
    margin-top: 0
}

section.download .badges .badge-link {
    display: block;
    margin-bottom: 25px
}

section.download .badges .badge-link:last-child {
    margin-bottom: 0
}

section.download .badges .badge-link img {
    height: 60px
}

@media (min-width:768px) {
    section.download .badges .badge-link {
        display: inline-block;
        margin-bottom: 0
    }
    section.download h2 {
        font-size: 70px
    }
}

section.features .section-heading {
    margin-bottom: 100px
}

section.features .section-heading h2 {
    margin-top: 0
}

section.features .section-heading p {
    margin-bottom: 0
}

section.features .device-container,
section.features .feature-item {
    max-width: 325px;
    margin: 0 auto
}

section.features .device-container {
    margin-bottom: 100px
}

@media (min-width:992px) {
    section.features .device-container {
        margin-bottom: 0
    }
}

section.features .feature-item {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center
}

section.features .feature-item h3 {
    font-size: 30px
}

section.features .feature-item i {
    font-size: 80px;
    display: block;
    margin-bottom: 15px;
    background: -webkit-linear-gradient(to left, #7b4397, #dc2430);
    background: linear-gradient(to left, #7b4397, #dc2430);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

section.cta {
    position: relative;
    padding: 250px 0;
    background-image: url(../img/bg-cta.jpg);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

section.cta .cta-content {
    position: relative;
    z-index: 1
}

section.cta .cta-content h2 {
    font-size: 50px;
    max-width: 450px;
    margin-top: 0;
    margin-bottom: 25px;
    color: #fff
}

@media (min-width:768px) {
    section.cta .cta-content h2 {
        font-size: 80px
    }
}


/*@media only screen and (max-width: 767px){

.banner {
    background: url(../img/Natures-Choice_Website-Banners_Mobile_Home.png) no-repeat center center!important;
    height: 550px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;

}
}*/

section.cta .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5)
}

section.contact {
    text-align: center
}

section.contact h2 {
    margin-top: 0;
    margin-bottom: 25px
}

section.contact h2 i {
    color: #dd4b39
}

section.contact ul.list-social {
    margin-bottom: 0
}

section.contact ul.list-social li a {
    font-size: 40px;
    line-height: 80px;
    display: block;
    width: 80px;
    height: 80px;
    color: #fff;
    border-radius: 100%
}

section.contact ul.list-social li.social-twitter a {
    background-color: #1da1f2
}

section.contact ul.list-social li.social-twitter a:hover {
    background-color: #0d95e8
}

section.contact ul.list-social li.social-facebook a {
    background-color: #3b5998
}

section.contact ul.list-social li.social-facebook a:hover {
    background-color: #344e86
}

section.contact ul.list-social li.social-google-plus a {
    background-color: #dd4b39
}

section.contact ul.list-social li.social-google-plus a:hover {
    background-color: #d73925
}

.product-category {
    list-style: none
}

.product-category ul {
    list-style: none;
    font-size: 18px;
    color: #000
}

.product-category ul a {
    color: #000
}

footer {
    padding: 45px 0;
    font-size: 14px;
    text-align: center;
    color: #000;
    background-color: #D5D0CA
}

footer p {
    font-size: 12px;
    margin: 0
}

footer ul {
    margin-bottom: 0
}

footer ul li a {
    color: #000
}

footer ul li a:hover {
    color: #7B9244
}

footer ul li a.active,
footer ul li a:active,
footer ul li a:focus,
footer ul li a:hover {
    text-decoration: none
}

.bg-primary {
    background: #fdcc52;
    background: -webkit-linear-gradient(#fdcc52, #fdc539);
    background: linear-gradient(#fdcc52, #fdc539)
}

.text-primary {
    color: #fdcc52
}

.no-gutter>[class*=col-] {
    padding-right: 0;
    padding-left: 0
}

.btn-outline {
    color: #fff;
    background-color: #FF5722;
    border: 0 solid;
    border-color: #fff
}

.btn-outline-alt {
    color: #fff;
    background-color: #000;
    border: 0 solid;
    border-color: #fff
}

.btn-outline.active,
.btn-outline:active,
.btn-outline:focus,
.btn-outline:hover {
    color: #fff;
    border-color: #262625;
    background-color: #262625
}

.btn {
    font-family: Lato, Helvetica, Arial, sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase
}

.btn-xl {
    font-size: 13px;
    padding: 15px 45px
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
    line-height: 2
}

.bread {
    overflow: hidden;
    margin: 20px 0;
    font-weight: 700;
    color: #848484
}

.bread li {
    float: left;
    font-size: 14px;
    line-height: 1;
    font-weight: 500
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #151313;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0);
}

.categories {
    list-style: none;
    font-size: 16px;
    font-weight: 700;
    margin-top: -25px
}

.flint-pagination .page-numbers {
    font-weight: 600;
    border: 1px solid #345c06;
    border-radius: 5px;
    padding: 5px 20px 5px 18px
}

.flint-pagination .page-numbers.current {
    color: #FF5722;
    font-weight: 700
}

.size-full {
    max-width: 100%;
    height: auto
}

.entry-meta {
    display: none!important
}

@media only screen and (max-width: 600px) {
    .footer-line {
        border-right: 1px solid #000;
        height: 250px
    }
}

.hub-images {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    border-radius: 18px
}

.nutri-hub {
    background-color: #ACC37E;
    padding: 20px
}

.card-testimonial .icon.icon-primary i {
    color: #f96332
}

.card-testimonial .icon i {
    font-size: 32px
}

.card-description {
    height: 90px
}

.card .card-body h5 {
    margin-bottom: 1rem;
    font-size: 1rem;
    font-weight: 400;
    height: 50px
}

.margin-up {
    margin-top: -200px
}

.excpt {
    height: 125px;
    color: #868686
}

.bord {
    border-right: 1px solid #000;
    height: 250px
}

.mainfooter {
    text-align: left
}

.logo {
    margin-left: 200px
}

.px-6 {
    padding-left: 110px
}

.bready {
    margin-top: 0!important
}

.nav-tin {
    background: #fff;
    color: #000;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12)
}

.list-inline-item:not(:last-child) {
    margin-right: 1.5rem
}

.ban {
    background: url(../img/search.jpg) no-repeat center center;
    height: 500px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    margin-top: 100px
}

.banner {
    background: url(../img/1920x512_2.png) no-repeat center center;
    height: 550px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.banner-home {
    background: url(https://www.natureschoice.co.za/wp-content/uploads/2022/04/Naturechoice_web_herobanner_Autumn_Clearance_home_19April2022.png) no-repeat center center;
    height: 550px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.banner-shop {
    background: url(https://www.natureschoice.co.za/wp-content/uploads/2022/04/Naturechoice_web_herobanner_Autumn_Clearance_shop_19April2022.png) no-repeat center center;
    height: 550px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.product {
    background: url(../img/product-bg.jpg) no-repeat center center;
    /*height: 350px;*/
    height: 475px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.hub {
    background: url(../img/hub.jpg) no-repeat center center;
    height: 350px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    margin-top: 100px
}

.hub-bmi {
    background: url(../img/bmi.png) no-repeat center center;
    height: 350px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    margin-top: 100px
}

.stock {
    background: url(../img/stock.jpg) no-repeat center center;
    height: 400px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    margin-top: 100px
}

.abt {
    background: url(../img/abt.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    margin-top: 100px
}

.about-content {
    background-color: #eadfc0
}

.about {
    background: url(../img/about.jpg) no-repeat center center;
    height: 500px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover
}

.buy {
    background: url(../img/buy.jpg) no-repeat center center;
    height: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover
}

.product-home-1 {
    background-image: url(../img/prod.jpg);
    background-size: cover;
    background-position: center center
}

.product-home-2 {
    background-image: url(../img/about-prod.jpg);
    background-size: cover;
    background-position: center center
}

.gluten {
    background-image: url(../img/fb.svg);
    width: 40px;
    height: 40px;
    background-repeat: no-repeat
}

.tag-icon {
    display: inline-block;
    vertical-align: top;
    width: 70px;
    height: 70px;
    margin: 0 15px 0 0;
    font-size: 0
}

.gluten-free {
    background-image: url(../img/icons/gf.png)
}

.sugar-free {
    background-image: url(../img/icons/sugar-free.png)
}

.lacto-vegetarian {
    background-image: url(../img/icons/lacto.png)
}

.ovo-vegetarian {
    background-image: url(../img/icons/ovo.png)
}

.superfoods {
    background-image: url(../img/icons/super-food.png)
}

.choice-free {
    background-image: url(../img/icons/cd.png)
}

.choice-grade {
    background-image: url(../img/icons/cd.png)
}

.preservative-free {
    background-image: url(../img/pf.jpg)
}

.raw {
    background-image: url(../img/icons/raw.png)
}

.nut-free {
    background-image: url(../img/icons/nut-free.png)
}

.super-food {
    background-image: url(../img/icons/super-food.png)
}

.dairy-free {
    background-image: url(../img/icons/df.png)
}

.diary-free {
    background-image: url(../img/icons/df.png)
}

.sucrose-free {
    background-image: url(../img/icons/sucrose-free.png)
}

.soya-free {
    background-image: url(../img/icons/soya-free.png)
}

.vegan {
    background-image: url(../img/icons/vegan.png)
}

.gmo-free {
    background-image: url(../img/icons/gmo-free.png)
}

.organic {
    background-image: url(../img/icons/organic.png)
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #495057;
    font-size: 16px;
    font-weight: 700;
    background-color: #fff;
    border-color: #FF9800 #dee2e6 #fff;
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    font-size: 16px;
    font-weight: 700;
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    font-size: 16px;
    font-weight: 700;
    min-width: 100px;
    text-align: center;
}

.product-home-content {
    padding: 120px 30px
}

input {
    outline: none
}

input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    font-family: inherit;
    font-size: 100%
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
    display: none
}

input[type=search] {
    background: #ededed url(https://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px center;
    border: solid 1px #ccc;
    padding: 9px 10px 9px 32px;
    width: 55px;
    -webkit-border-radius: 10em;
    -moz-border-radius: 10em;
    border-radius: 10em;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s
}

input[type=search]:focus {
    width: 230px;
    background-color: #fff;
    border-color: #e5e5e5;
    -webkit-box-shadow: 0 0 5px rgba(109, 207, 246, .5);
    -moz-box-shadow: 0 0 5px rgba(109, 207, 246, .5);
    box-shadow: 0 0 5px rgba(109, 207, 246, .5)
}

input:-moz-placeholder {
    color: #999
}

input::-webkit-input-placeholder {
    color: #999
}

#demo-2 input[type=search] {
    width: 15px;
    padding-left: 10px;
    color: transparent;
    cursor: pointer
}

#demo-2 input[type=search]:hover {
    background-color: #fff
}

#demo-2 input[type=search]:focus {
    width: 200px;
    padding-left: 32px;
    color: #000;
    background-color: #fff;
    cursor: auto
}

#demo-2 input:-moz-placeholder {
    color: transparent
}

#demo-2 input::-webkit-input-placeholder {
    color: transparent
}

.cooked-recipe-card-image img {
    display: block;
    margin: 0;
    padding: 0;
    max-width: 100%;
    height: auto
}

.hm-gradient {
    background-image: linear-gradient(to top, #f3e7e9 0%, #e3eeff 99%, #e3eeff 100%)
}

.darken-grey-text {
    color: #2E2E2E
}

.danger-text {
    color: #ff3547
}

.default-text {
    color: #2BBBAD
}

.info-text {
    color: #33b5e5
}

.form-white .md-form label {
    color: #fff
}

.form-white input[type=text]:focus:not([readonly]) {
    border-bottom: 1px solid #fff;
    -webkit-box-shadow: 0 1px 0 0 #fff;
    box-shadow: 0 1px 0 0 #fff
}

.form-white input[type=text]:focus:not([readonly])+label {
    color: #fff
}

.form-white input[type=password]:focus:not([readonly]) {
    border-bottom: 1px solid #fff;
    -webkit-box-shadow: 0 1px 0 0 #fff;
    box-shadow: 0 1px 0 0 #fff
}

.form-white input[type=password]:focus:not([readonly])+label {
    color: #fff
}

.form-white input[type=password],
.form-white input[type=text] {
    border-bottom: 1px solid #fff
}

.form-white .form-control:focus {
    color: #fff
}

.form-white .form-control {
    color: #fff
}

.form-white textarea.md-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #fff;
    box-shadow: 0 1px 0 0 #fff;
    color: #fff
}

.form-white textarea.md-textarea {
    border-bottom: 1px solid #fff;
    color: #fff
}

.form-white textarea.md-textarea:focus:not([readonly])+label {
    color: #fff
}

.ripe-malinka-gradient {
    background-image: linear-gradient(120deg, #f093fb 0%, #f5576c 100%)
}

.near-moon-gradient {
    background-image: linear-gradient(to bottom, #5ee7df 0%, #b490ca 100%)
}

.md-form label {
    padding-left: 20px
}

.logoo {
    width: 195px;
    height: 44px
}

@media only screen and (max-width: 767px) {
    .h1,
    h1 {
        font-size: 2rem!important
    }
    .nav-tin {
        background: #fff;
        padding: 15px!important;
        color: #000;
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12)
    }
    .list-inline-item:not(:last-child) {
        margin-right: .5rem!important
    }
    .bord {
        height: 140px!important;
        border-right: 0 solid #000
    }
    .bready {
        margin-top: 3rem!important
    }
    .mainfooter {
        text-align: center
    }
    .logo {
        margin-left: 100px
    }
    .slick-dots {
        position: absolute;
        bottom: -5px;
        display: block;
        width: 100%;
        padding: 0;
        list-style: none;
        text-align: center;
        overflow: hidden;
    }
    .slick-dots li button {
        font-size: 0;
        line-height: 0;
        display: block;
        width: 6px;
        height: 6px;
        padding: 2px;
        cursor: pointer;
        border-radius: 5px;
        border: 1px solid #a09a9a;
        outline: none;
        background: transparent;
    }
    section {
        padding: 40px 0
    }
    .mobi-search {
        margin-top: 130px
    }
    .product-home-content {
        padding: 120px 30px
    }
    .products {
        margin-top: 25px
    }
    .banner {
        margin-top: 25px
    }
    .hub {
        margin-top: 25px
    }
    .px-6 {
        padding-left: 20px;
        margin-top: 50px
    }
    .evenly-distributed-children {
        display: flex;
        justify-content: space-between;
        overflow-x: hidden
    }
}

textarea.md-textarea {
    height: 100px
}

::-webkit-input-placeholder {
    color: #000!important;
    opacity: 1
}

:-moz-placeholder {
    color: #000!important;
    opacity: 1
}

::-moz-placeholder {
    color: #000!important;
    opacity: 1
}

:-ms-input-placeholder {
    color: #000!important;
    opacity: 1
}

.card-footer {
    padding: .75rem 1.25rem;
    background-color: rgba(0, 0, 0, 0);
    border-top: 1px solid rgba(0, 0, 0, .125)
}

b,
strong {
    font-weight: bold;
}

.dropdown-el {
    min-width: 30em;
    position: relative;
    display: inline-block;
    margin-right: 1em;
    min-height: 2.0em;
    max-height: 2.0em;
    overflow: hidden;
    top: .5em;
    cursor: pointer;
    text-align: left;
    white-space: nowrap;
    color: #444;
    outline: none;
    border: .06em solid transparent;
    border-radius: 1em;
    background-color: #fff;
    transition: 0.3s all ease-in-out;
    border: 1px solid #d4d4d4;
}

.dropdown-el input {
    display: none;
}

.dropdown-el label {
    border-top: .06em solid #d9d9d9;
    display: block;
    height: 2.0em;
    line-height: 2em;
    padding-left: 1em;
    padding-right: 3em;
    cursor: pointer;
    font-size: 15px;
    position: relative;
    transition: 0.3s color ease-in-out;
}

.dropdown-el label:nth-child(2) {
    margin-top: 2em;
    border-top: .06em solid #d9d9d9;
}

.dropdown-el input:checked+label {
    display: block;
    border-top: none;
    position: absolute;
    top: 0;
}

.dropdown-el input:checked+label:nth-child(2) {
    margin-top: 0;
    position: relative;
}

.dropdown-el::after {
    content: "";
    position: absolute;
    right: 0.8em;
    top: 0.9em;
    border: 0.4em solid #FF5722;
    border-color: #FF5722 transparent transparent transparent;
    transition: .4s all ease-in-out;
}

.dropdown-el.expanded {
    border: 0.06em solid #FF5722;
    background: #fff;
    border-radius: .25em;
    padding: 0;
    box-shadow: rgba(0, 0, 0, 0.1) 3px 3px 5px 0px;
    max-height: 55em;
    z-index: 10000;
}

.dropdown-el.expanded label {
    border-top: .06em solid #d9d9d9;
}

.dropdown-el.expanded label:hover {
    color: #FF5722;
}

.dropdown-el.expanded input:checked+label {
    color: #FF5722;
}

.dropdown-el.expanded::after {
    transform: rotate(-180deg);
    top: .55em;
}

.search-b {
    margin-top: 305px;
    margin-left: -87px;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.form-control {
    background-clip: border-box;
    transition: all .1s ease-in-out;
    transition-property: border;
}

.dropdown {
    display: inline-block;
}

.dropdown-menu {
    background-clip: border-box;
}

.dropdown-menu .card-lg .card-body .dropright {
    padding-left: 2rem;
    padding-right: 2rem;
    margin-left: -2rem;
    margin-right: -2rem;
}

.position-static .dropdown-menu .card-body {
    padding-left: 0;
    padding-right: 0;
}

.dropdown-item {
    font-size: 0.875rem;
    transition-property: color, background-color;
}

.dropdown-item+.dropdown-item {
    border-top: 1px solid #e5e5e5;
}

.dropdown-menu-lg .dropdown-item {
    padding: 0.875rem 2rem;
    font-size: 0.9375rem;
}

.dropdown-toggle,
.dropright-toggle {
    overflow: hidden;
}

.dropdown-toggle::after,
.dropright-toggle::after {
    float: right;
    margin-left: 0.255em;
    font-family: Feather;
    border: 0;
}


/*  */

.dropdown-toggle[data-toggle="collapse"]::after {
    transition: all 0.1s ease-in-out;
    transform-origin: center center;
}

.dropdown-toggle[data-toggle="collapse"][aria-expanded="true"]::after {
    transform: rotate(180deg);
}

.form-control {
    background-clip: border-box;
    transition: all 0.1s ease-in-out;
    transition-property: border;
}

.form-group-overflow {
    max-height: 250px;
    overflow: hidden;
}

.form-control-xs {
    height: calc(0.9375rem * 1.5 + 0.5rem * 2 + 2px);
    padding: 0.5rem 0.75rem;
    font-size: 0.9375rem;
}

.form-control-xxs {
    height: calc(0.9375rem * 1.5 + 0.1875rem * 2 + 2px);
    padding: 0.1875rem 0.5rem;
    font-size: 0.9375rem;
}

.form-control-gray-700 {
    background-color: #303030;
    border-color: #303030;
    color: #fff;
}

.form-control-gray-700::-webkit-input-placeholder {
    color: #a6a6a6;
}

.form-control-gray-700::-moz-placeholder {
    color: #a6a6a6;
}

.form-control-gray-700:-ms-input-placeholder {
    color: #a6a6a6;
}

.form-control-gray-700::-ms-input-placeholder {
    color: #a6a6a6;
}

.form-control-gray-700::placeholder {
    color: #a6a6a6;
}

.form-control-gray-700:focus {
    background-color: #303030;
    border-color: #303030;
    color: #fff;
}

.form-control-light {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.form-control-light::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.75);
}

.form-control-light::-moz-placeholder {
    color: rgba(255, 255, 255, 0.75);
}

.form-control-light:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.75);
}

.form-control-light::-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.75);
}

.form-control-light::placeholder {
    color: rgba(255, 255, 255, 0.75);
}

.form-control-light:focus,
.form-control-light:hover {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.form-control-dark {
    background-color: rgba(31, 31, 31, 0.4);
    border-color: transparent;
    color: #fff;
}

.form-control-dark::-webkit-input-placeholder {
    color: #fff;
}

.form-control-dark::-moz-placeholder {
    color: #fff;
}

.form-control-dark:-ms-input-placeholder {
    color: #fff;
}

.form-control-dark::-ms-input-placeholder {
    color: #fff;
}

.form-control-dark::placeholder {
    color: #fff;
}

.form-control-dark:focus,
.form-control-dark:hover {
    background-color: rgba(31, 31, 31, 0.4);
    border-color: transparent;
    color: #fff;
}

.form-control-underline {
    border-width: 0 0 1px 0;
}

.form-control-sm {
    height: calc(1.5em + 1.625rem + 2px);
    padding: .8125rem 1.25rem;
    font-size: .9375rem;
    line-height: 1.5;
}

.form-control {
    display: block;
    width: 100%;
    padding: .675rem 1.2rem;
    font-size: 0.8rem;
    font-weight: 400;
    line-height: 1.5;
    color: #111;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #e5e5e5;
    border-radius: 0;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.list-group-flush-x .list-group-item {
    padding-left: 0;
    padding-right: 0;
    border-left: none;
    border-right: none;
}

.list-group-sm .list-group-item {
    padding: 1.25rem 1.25rem;
}

.list-group-item {
    flex-shrink: 0;
}

.dropdown-toggle,
.dropright-toggle {
    overflow: hidden;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 1.5rem 1.5rem;
    background-color: transparent;
    border: 1px solid #e5e5e5;
}

.list-group-item-action {
    width: 100%;
    color: #767676;
    text-align: inherit;
}

.list-group-flush-x .list-group-item {
    padding-left: 0;
    padding-right: 0;
    border-left: none;
    border-right: none;
}

.list-group-sm .list-group-item {
    padding: 1.25rem 1.25rem;
}

.list-group-item {
    flex-shrink: 0;
}

.dropdown-toggle,
.dropright-toggle {
    overflow: hidden;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 1.5rem 1.5rem;
    background-color: transparent;
    border: 1px solid #e5e5e5;
}

.list-group-item-action {
    width: 100%;
    color: #767676;
    text-align: inherit;
}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #212529;
    border-color: #212529;
}

.border {
    border: 1px solid #e5e5e5!important;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid rgba(17, 17, 17, .125);
}

.card-lg .card-body,
.card-lg .card-footer {
    padding: 2rem;
}

.card-body {
    flex: 0 0 auto;
}

.card>* {
    flex-shrink: 0;
}

.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.5rem;
}

.btn-circle.btn-xs {
    width: calc(1.40625rem + 1rem + 2px);
}

.btn-circle {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: calc(1.5rem + 1.75rem + 2px);
    padding: 0;
    border-radius: 50%;
}

.btn-outline-border {
    background-color: #fff;
    border-color: #e5e5e5;
    color: #111;
}

[class*=btn-outline] {
    color: #111;
}

.btn-group-lg>.btn,
.btn-lg {
    height: calc(1.5rem + 2.125rem + 2px);
}